<!DOCTYPE html>
<html>
<head>
	<title>Top 10 Movies</title>
</head>
<body>
<center><h1>Welcome to my Top 10 Movies</h1></center>
<center><h3>My Top 10 Movies</h3></center>
<hr>
<ol type="circle">
	<li>Thor</li>
	<li>Doctor Strange</li>
	<li>Roman Holida</li>
	<li>Princess Diaries 1</li>
	<li>Casablanca</li>
	<li>The Matrix</li>
	<li>Ocean's 11</li>
	<li>Suicide Squad</li>
	<li>Milk</li>
	<li>Black Panther</li>


</ol>
<hr>
<ul>
		<li><a href="../activity.html">Main Activity</a></li>
		<li><a href="../movie/top10ActorsActress.html">Top 10 Actors/Actresses</a></li>
		<li><a href="#">Top 10 Movie</a></li>
		<li><a href="../music/top10Artists.html">Top 10 Artists</a></li>
		<li><a href="../music/top10Music.html">Top 10 Music</a></li>
</ul>

</body>
</html>